IDCVSSSummaryLast (major) updatePublished
CVE-2020-7816 6.8
A vulnerability in the JPEG image parsing module in DaView Indy, DaVa+, DaOffice softwares could allow an unauthenticated, remote attacker to cause an arbitrary code execution on an affected device.nThe vulnerability is due to a stack overflow read.
24-07-2020 - 15:01 30-06-2020 - 14:15
Back to Top Mark selected
Back to Top